» Ubuntu » Paketit

Error

two or more packages specified (usbprog-gui oneiric)